Bug 1181118 - Review Request: globus-net-manager - Globus Toolkit - Globus Network Manager
Summary: Review Request: globus-net-manager - Globus Toolkit - Globus Network Manager
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-12 12:35 UTC by Mattias Ellert
Modified: 2015-02-14 05:08 UTC (History)
2 users (show)

Fixed In Version: globus-net-manager-0.6-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-07 03:54:41 UTC
zbyszek: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1144800 None None None Never
Red Hat Bugzilla 1144802 None None None Never
Red Hat Bugzilla 1144803 None None None Never

Internal Links: 1144800 1144802 1144803

Description Mattias Ellert 2015-01-12 12:35:31 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-net-manager.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-net-manager-0.2-1.fc21.src.rpm
Description: The globus network manager and its XIO plugin
Fedora Account System Username: ellert

Comment 1 Zbigniew Jędrzejewski-Szmek 2015-01-15 00:29:36 UTC
1. remove pkgdocdir definition, Fedora versions which didn't have this are EOL
2. remove BuildRoot
3. remove rm -rf %{buildroot}
(Are you really building this for RHEL5 too? Then I guess 1-4 can be ignored).
4. remove %clean

5. %description reads like an advertisement. It should at least mention what "grid" is. Who develops it is not crucial. Also the last paragraph "The %{name package contains..." is not really useful, since it repeats the Summary.

7. consider using %license for GLOBUS_LICENSE
(and add %global _docdir_fmt %{name} to avoid having multiple copies)

8. %files should have (note extra dot)
%{_libdir}/libglobus_net_manager.so.*

9. where does Source8 come from?

10. Consider using %make_install instead of the open-coded version.

11. -docs is preferred to -doc for the package name.

Comment 2 Mattias Ellert 2015-01-16 15:19:15 UTC
(In reply to Zbigniew Jędrzejewski-Szmek from comment #1)

Many thanks for taking on the review!

> 1. remove pkgdocdir definition, Fedora versions which didn't have this are
> EOL
> 2. remove BuildRoot
> 3. remove rm -rf %{buildroot}
> 4. remove %clean

This package, like the already existing 50+ Globus Toolkit packages are intended for EPEL as well. My impression is that they are in fact more used in EPEL than in Fedora.

> 5. %description reads like an advertisement. It should at least mention what
> "grid" is. Who develops it is not crucial. Also the last paragraph "The
> %{name package contains..." is not really useful, since it repeats the
> Summary.

The first part of the description is taken from upstream's website http://toolkit.globus.org/toolkit/. It is upstream's own description of the software, so I think it is relevant. The same sentence appears in the description of the 50+ Globus Toolkit packages that already exists in Fedora.

I can recognize that "grid" is not the same hype and buzz word it was 5-10 years ago, but the meaning of the word hasn't changed. Is it really forgotten to the extent that it is not possible to use it anymore?

For most packages the short description is descriptive enough, but I guess the meaning of "Network Manager" is not self-explanatory and its meaning is overloaded. I can add the introduction from the Doxygen documentation to the description:

The Globus Net Manager library is a plug-in point for network management tasks, such as:
 - selectively open ports in a firewall and allow these ports to be closed
   when transfers are complete
 - configure a virtual circuit based on a site policy and route traffic
   over this circuit
 - route network traffic related to a task over a particular network

> 7. consider using %license for GLOBUS_LICENSE
> (and add %global _docdir_fmt %{name} to avoid having multiple copies)

You are a very fast adopter of new guidelines - timewarp almost. The guidelines didn't mention %license at all before January 15 - the day after you wrote your comment :-). Using %license would require using %if %else %endif conditionals to do the right thing for EPEL 5 and 6. It is not very difficult to do if you really insist on it. I will probably have to do it eventually.

> 8. %files should have (note extra dot)
> %{_libdir}/libglobus_net_manager.so.*

Thank you for pointing this one out - my mistake.

> 9. where does Source8 come from?

I am not sure what you are asking here. There is no upstream source for this file anywhere. It is a collection of links to the upstream online documentation compiled for the purpose of creating the package. Since the upstream project groups their packages and provide documentation per group, all packages in the same group have the same README file, so in this case it was copied from an other package in the XIO group. These files were added to the packages in order to address complaints about missing documentation.

> 10. Consider using %make_install instead of the open-coded version.

Why? It is too close to %makeinstall which is not the right thing to do. I would confuse myself by using it and I would have to run manual expansions of the macro every time I modified the package to check that I was still using the right one. Also, it is not available on EPEL 5 and would need to be conditionally defined in the specfile.

> 11. -docs is preferred to -doc for the package name.

I do not believe there is a consensus about that. Statistics querying the repo (F21) gives 133 packages named -docs and 3602 packages named -doc (or 1193 if the texlive packages are excluded). Even without the texlive packages there is a big majority for -doc over -docs. I also prefer consistency - all existing Globus Toolkit packages that provide a documentation package uses the -doc naming. Suddenly using something else for a new package would be terribly confusing. For me personally -docs gives the wrong association since I read it as "documents" and not the intended "documentation". 

Updated version:

Spec URL: http://www.grid.tsl.uu.se/review/globus-net-manager.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-net-manager-0.6-1.fc21.src.rpm

Comment 3 Zbigniew Jędrzejewski-Szmek 2015-01-16 18:35:25 UTC
(In reply to Mattias Ellert from comment #2)
> (In reply to Zbigniew Jędrzejewski-Szmek from comment #1)
> 
> Many thanks for taking on the review!
> 
> > 1. remove pkgdocdir definition, Fedora versions which didn't have this are
> > EOL
> > 2. remove BuildRoot
> > 3. remove rm -rf %{buildroot}
> > 4. remove %clean
> 
> This package, like the already existing 50+ Globus Toolkit packages are
> intended for EPEL as well. My impression is that they are in fact more used
> in EPEL than in Fedora.
Yeah, if you're using the same spec file for old EPEL, then it is better to
leave things as they are.

> > 5. %description reads like an advertisement. It should at least mention what
> > "grid" is. Who develops it is not crucial. Also the last paragraph "The
> > %{name package contains..." is not really useful, since it repeats the
> > Summary.
> 
> The first part of the description is taken from upstream's website
> http://toolkit.globus.org/toolkit/. It is upstream's own description of the
> software, so I think it is relevant. The same sentence appears in the
> description of the 50+ Globus Toolkit packages that already exists in Fedora.
> 
> I can recognize that "grid" is not the same hype and buzz word it was 5-10
> years ago, but the meaning of the word hasn't changed. Is it really
> forgotten to the extent that it is not possible to use it anymore?
Let's say that a person going through yumex and I see this package. My problem
with current %description is that unless you already know what Globus Toolkit
is, this description is not enough to get a rough overview. "grid" is too generic.
It makes me think of electric power grid and math paper. If I look at
http://www.globus.org/ I only know that this sofware has something to do with
transferring or sharing data, but nothing precise. There are only buzzwords on
that page.

> For most packages the short description is descriptive enough, but I guess
> the meaning of "Network Manager" is not self-explanatory and its meaning is
> overloaded. I can add the introduction from the Doxygen documentation to the
> description:
> 
> The Globus Net Manager library is a plug-in point for network management
> tasks, such as:
>  - selectively open ports in a firewall and allow these ports to be closed
>    when transfers are complete
>  - configure a virtual circuit based on a site policy and route traffic
>    over this circuit
>  - route network traffic related to a task over a particular network
Yep, this is a very clear description.

> > 7. consider using %license for GLOBUS_LICENSE
> > (and add %global _docdir_fmt %{name} to avoid having multiple copies)
> 
> You are a very fast adopter of new guidelines - timewarp almost. The
> guidelines didn't mention %license at all before January 15 - the day after
> you wrote your comment :-). Using %license would require using %if %else
> %endif conditionals to do the right thing for EPEL 5 and 6. It is not very
> difficult to do if you really insist on it. I will probably have to do it
> eventually.
That's why I wrote "consider". EPEL7 has %license, but earlier ones don't.
https://fedorahosted.org/fpc/ticket/411#comment:9 provides a workaround
to define %license on older EPELs. But since this landed in the guidelines,
%license is now mandatory for Fedora.

> > 8. %files should have (note extra dot)
> > %{_libdir}/libglobus_net_manager.so.*
> 
> Thank you for pointing this one out - my mistake.
> 
> > 9. where does Source8 come from?
> 
> I am not sure what you are asking here. There is no upstream source for this
> file anywhere. It is a collection of links to the upstream online
> documentation compiled for the purpose of creating the package. Since the
> upstream project groups their packages and provide documentation per group,
> all packages in the same group have the same README file, so in this case it
> was copied from an other package in the XIO group. These files were added to
> the packages in order to address complaints about missing documentation.
OK.
 
> > 10. Consider using %make_install instead of the open-coded version.
> 
> Why? It is too close to %makeinstall which is not the right thing to do. I
> would confuse myself by using it and I would have to run manual expansions
> of the macro every time I modified the package to check that I was still
> using the right one. Also, it is not available on EPEL 5 and would need to
> be conditionally defined in the specfile.
OK.

> > 11. -docs is preferred to -doc for the package name.
> 
> I do not believe there is a consensus about that. Statistics querying the
> repo (F21) gives 133 packages named -docs and 3602 packages named -doc (or
> 1193 if the texlive packages are excluded). Even without the texlive
> packages there is a big majority for -doc over -docs. I also prefer
> consistency - all existing Globus Toolkit packages that provide a
> documentation package uses the -doc naming. Suddenly using something else
> for a new package would be terribly confusing. For me personally -docs gives
> the wrong association since I read it as "documents" and not the intended
> "documentation". 
Nevermind, evidently I got it reversed.
http://fedoraproject.org/wiki/Packaging:NamingGuidelines#Documentation_SubPackages
indeed says "doc".

> Updated version:
> 
> Spec URL: http://www.grid.tsl.uu.se/review/globus-net-manager.spec
> SRPM URL:
> http://www.grid.tsl.uu.se/review/globus-net-manager-0.6-1.fc21.src.rpm

Comment 4 Zbigniew Jędrzejewski-Szmek 2015-01-18 16:59:43 UTC
- Please add %license (and a workaround for epel7)
- I still think the description could be reworded to more concisely describe the functionality of the globus framework, but I leave it to your consideration.

Issues:
=======
- Development (unversioned) .so files in -devel subpackage, if present.
  Note: Unversioned so-files directly in %_libdir.
  See: http://fedoraproject.org/wiki/Packaging/Guidelines#DevelPackages
Fine. A plugin.

===== MUST items =====

C/C++:
[x]: Package does not contain kernel modules.
[x]: Package contains no static executables.
[x]: Header files in -devel subpackage, if present.
[x]: ldconfig called in %post and %postun if required.
[x]: Package does not contain any libtool archives (.la)
[x]: Rpath absent or only used for internal libs.

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "Apache (v2.0)", "GPL (v2 or later)", "Unknown or generated". 12 files
     have unknown license. Detailed output of licensecheck in /var/tmp/1181118
     -globus-net-manager/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[ ]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/include/globus
globus-common-devel owns it.

[x]: %build honors applicable compiler flags or justifies otherwise.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[-]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
EPEL5 compat.

[x]: Sources contain only permissible code or content.
[-]: Package contains desktop file if it is a GUI application.
[x]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Useful -debuginfo package or justification otherwise.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 20480 bytes in 2 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the license(s)
     in its own file, then that file, containing the text of the license(s)
     for the package is included in %doc.
[x]: Package requires other packages for directories it uses.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install' ' DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package do not use a name that already exist
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as provided
     in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[-]: Buildroot is not present
     Note: Buildroot: present but not needed
[-]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required
[-]: If the source package does not include license text(s) as a separate file
     from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in globus-xio-
     net-manager-driver-devel , globus-net-manager-doc
It's there.

[x]: Package functions as described.
[x]: Latest version is packaged.
[ ]: Package does not include license text files separate from upstream.
[ ]: Scriptlets must be sane, if used.
[ ]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[ ]: Package should compile and build into binary rpms on all supported
     architectures.
[ ]: %check is present and all tests pass.
[ ]: Packages should try to preserve timestamps of original installed files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Dist tag is present (not strictly required in GL).
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Uses parallel make %{?_smp_mflags} macro.
[x]: The placement of pkgconfig(.pc) files are correct.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Large data in /usr/share should live in a noarch subpackage if package is
     arched.
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: globus-net-manager-0.6-1.fc22.x86_64.rpm
          globus-net-manager-devel-0.6-1.fc22.x86_64.rpm
          globus-xio-net-manager-driver-0.6-1.fc22.x86_64.rpm
          globus-xio-net-manager-driver-devel-0.6-1.fc22.x86_64.rpm
          globus-net-manager-doc-0.6-1.fc22.noarch.rpm
          globus-net-manager-0.6-1.fc22.src.rpm
globus-net-manager-devel.x86_64: W: only-non-binary-in-usr-lib
globus-net-manager-devel.x86_64: W: no-documentation
globus-xio-net-manager-driver.x86_64: E: invalid-soname /usr/lib64/libglobus_xio_net_manager_driver.so libglobus_xio_net_manager_driver.so
globus-xio-net-manager-driver.x86_64: W: no-documentation
globus-xio-net-manager-driver-devel.x86_64: W: only-non-binary-in-usr-lib
globus-xio-net-manager-driver-devel.x86_64: W: no-documentation
6 packages and 0 specfiles checked; 1 errors, 5 warnings.




Rpmlint (installed packages)
----------------------------
]0;<mock-chroot><mock-chroot>[root@bupkis /]# rpmlint globus-net-manager globus-xio-net-manager-driver globus-xio-net-manager-driver-devel globus-net- 
manager-devel globus-net-manager-doc
globus-net-manager.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglobus_net_manager.so.0.0.6 /tmp/tmpwjYWki/lib64/nosync.so
mock (?) bug.

globus-xio-net-manager-driver.x86_64: E: invalid-soname /usr/lib64/libglobus_xio_net_manager_driver.so libglobus_xio_net_manager_driver.so
Should be fine.

globus-xio-net-manager-driver.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglobus_xio_net_manager_driver.so /tmp/tmpwjYWki/lib64/nosync.so
globus-xio-net-manager-driver.x86_64: W: no-documentation
globus-xio-net-manager-driver-devel.x86_64: W: only-non-binary-in-usr-lib
globus-xio-net-manager-driver-devel.x86_64: W: no-documentation
globus-net-manager-devel.x86_64: W: only-non-binary-in-usr-lib
globus-net-manager-devel.x86_64: W: no-documentation
5 packages and 0 specfiles checked; 1 errors, 7 warnings.
]0;<mock-chroot><mock-chroot>[root@bupkis /]# echo 'rpmlint-done:'

OK.


Requires
--------
globus-net-manager (rpmlib, GLIBC filtered):
    /sbin/ldconfig
    globus-common(x86-64)
    globus-xio(x86-64)
    libc.so.6()(64bit)
    libglobus_common.so.0()(64bit)
    libglobus_common.so.0(GLOBUS_COMMON_14)(64bit)
    libpython2.7.so.1.0()(64bit)
    rtld(GNU_HASH)

globus-xio-net-manager-driver (rpmlib, GLIBC filtered):
    globus-net-manager(x86-64)
    libc.so.6()(64bit)
    libglobus_common.so.0()(64bit)
    libglobus_common.so.0(GLOBUS_COMMON_14)(64bit)
    libglobus_net_manager.so.0()(64bit)
    libglobus_xio.so.0()(64bit)
    rtld(GNU_HASH)

globus-xio-net-manager-driver-devel (rpmlib, GLIBC filtered):
    /usr/bin/pkg-config
    globus-net-manager-devel(x86-64)
    globus-xio-net-manager-driver(x86-64)

globus-net-manager-devel (rpmlib, GLIBC filtered):
    /usr/bin/pkg-config
    globus-common-devel(x86-64)
    globus-net-manager(x86-64)
    globus-xio-devel(x86-64)
    libglobus_net_manager.so.0()(64bit)
    pkgconfig(globus-common)
    pkgconfig(globus-xio)

globus-net-manager-doc (rpmlib, GLIBC filtered):



Provides
--------
globus-net-manager:
    globus-net-manager
    globus-net-manager(x86-64)
    libglobus_net_manager.so.0()(64bit)

globus-xio-net-manager-driver:
    globus-xio-net-manager-driver
    globus-xio-net-manager-driver(x86-64)
    libglobus_xio_net_manager_driver.so()(64bit)

globus-xio-net-manager-driver-devel:
    globus-xio-net-manager-driver-devel
    globus-xio-net-manager-driver-devel(x86-64)
    pkgconfig(globus-xio-net-manager-driver)

globus-net-manager-devel:
    globus-net-manager-devel
    globus-net-manager-devel(x86-64)
    pkgconfig(globus-net-manager)

globus-net-manager-doc:
    globus-net-manager-doc



Unversioned so-files
--------------------
globus-xio-net-manager-driver: /usr/lib64/libglobus_xio_net_manager_driver.so

Source checksums
----------------
http://www.globus.org/ftppub/gt6/packages/globus_net_manager-0.6.tar.gz :
  CHECKSUM(SHA256) this package     : 4b50d68a64c77f89b91ad1e196520f59d0324942afdbb3d71e4d6a2d24b0ded8
  CHECKSUM(SHA256) upstream package : 4b50d68a64c77f89b91ad1e196520f59d0324942afdbb3d71e4d6a2d24b0ded8


Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14
Command line :/usr/bin/fedora-review -b 1181118 -m fedora-rawhide-x86_64
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 6 Zbigniew Jędrzejewski-Szmek 2015-01-24 14:29:40 UTC
Package is APPROVED.

Comment 7 Mattias Ellert 2015-01-24 23:13:26 UTC
Many thanks for the review.

New Package SCM Request
=======================
Package Name: globus-net-manager
Short Description: Globus Toolkit - Network Manager
Owners: ellert
Branches: f20 f21 el5 el6 epel7
InitialCC:

Comment 8 Gwyn Ciesla 2015-01-25 21:41:01 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2015-01-28 13:35:58 UTC
globus-authz-3.10-2.fc21,globus-authz-callout-error-3.5-2.fc21,globus-callout-3.13-2.fc21,globus-common-15.27-2.fc21,globus-ftp-client-8.17-2.fc21,globus-ftp-control-6.6-1.fc21,globus-gass-cache-9.5-2.fc21,globus-gass-cache-program-6.5-2.fc21,globus-gass-copy-9.13-2.fc21,globus-gass-server-ez-5.7-2.fc21,globus-gass-transfer-8.8-2.fc21,globus-gatekeeper-10.9-2.fc21,globus-gfork-4.7-2.fc21,globus-gram-audit-4.4-2.fc21,globus-gram-client-13.12-1.fc21,globus-gram-client-tools-11.7-2.fc21,globus-gram-job-manager-14.25-2.fc21,globus-gram-job-manager-callout-error-3.5-2.fc21,globus-gram-job-manager-condor-2.5-2.fc21,globus-gram-job-manager-fork-2.4-2.fc21,globus-gram-job-manager-lsf-2.6-2.fc21,globus-gram-job-manager-pbs-2.4-2.fc21,globus-gram-job-manager-scripts-6.7-2.fc21,globus-gram-job-manager-sge-2.5-1.fc21,globus-gram-job-manager-slurm-2.5-2.fc21,globus-gram-protocol-12.12-3.fc21,globus-gridftp-server-7.20-1.fc21,globus-gridftp-server-control-3.6-2.fc21,globus-gridmap-callout-error-2.4-2.fc21,globus-gridmap-eppn-callout-1.7-3.fc21,globus-gridmap-verify-myproxy-callout-2.7-2.fc21,globus-gsi-callback-5.6-2.fc21,globus-gsi-cert-utils-9.10-2.fc21,globus-gsi-credential-7.7-2.fc21,globus-gsi-openssl-error-3.5-2.fc21,globus-gsi-proxy-core-7.7-2.fc21,globus-gsi-proxy-ssl-5.7-2.fc21,globus-gsi-sysconfig-6.8-2.fc21,globus-gssapi-error-5.4-2.fc21,globus-gssapi-gsi-11.14-2.fc21,globus-gss-assist-10.13-2.fc21,globus-io-11.3-1.fc21,globus-net-manager-0.6-2.fc21,globus-openssl-module-4.6-2.fc21,globus-proxy-utils-6.9-2.fc21,globus-rsl-10.9-2.fc21,globus-scheduler-event-generator-5.10-1.fc21,globus-simple-ca-4.18-2.fc21,globus-usage-4.4-2.fc21,globus-xio-5.4-1.fc21,globus-xio-gridftp-driver-2.10-1.fc21,globus-xio-gridftp-multicast-1.5-2.fc21,globus-xio-gsi-driver-3.6-2.fc21,globus-xioperf-4.4-2.fc21,globus-xio-pipe-driver-3.7-2.fc21,globus-xio-popen-driver-3.5-2.fc21,globus-xio-rate-driver-1.7-2.fc21,globus-xio-udt-driver-1.16-2.fc21,myproxy-6.1.12-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.fc21,globus-authz-callout-error-3.5-2.fc21,globus-callout-3.13-2.fc21,globus-common-15.27-2.fc21,globus-ftp-client-8.17-2.fc21,globus-ftp-control-6.6-1.fc21,globus-gass-cache-9.5-2.fc21,globus-gass-cache-program-6.5-2.fc21,globus-gass-copy-9.13-2.fc21,globus-gass-server-ez-5.7-2.fc21,globus-gass-transfer-8.8-2.fc21,globus-gatekeeper-10.9-2.fc21,globus-gfork-4.7-2.fc21,globus-gram-audit-4.4-2.fc21,globus-gram-client-13.12-1.fc21,globus-gram-client-tools-11.7-2.fc21,globus-gram-job-manager-14.25-2.fc21,globus-gram-job-manager-callout-error-3.5-2.fc21,globus-gram-job-manager-condor-2.5-2.fc21,globus-gram-job-manager-fork-2.4-2.fc21,globus-gram-job-manager-lsf-2.6-2.fc21,globus-gram-job-manager-pbs-2.4-2.fc21,globus-gram-job-manager-scripts-6.7-2.fc21,globus-gram-job-manager-sge-2.5-1.fc21,globus-gram-job-manager-slurm-2.5-2.fc21,globus-gram-protocol-12.12-3.fc21,globus-gridftp-server-7.20-1.fc21,globus-gridftp-server-control-3.6-2.fc21,globus-gridmap-callout-error-2.4-2.fc21,globus-gridmap-eppn-callout-1.7-3.fc21,globus-gridmap-verify-myproxy-callout-2.7-2.fc21,globus-gsi-callback-5.6-2.fc21,globus-gsi-cert-utils-9.10-2.fc21,globus-gsi-credential-7.7-2.fc21,globus-gsi-openssl-error-3.5-2.fc21,globus-gsi-proxy-core-7.7-2.fc21,globus-gsi-proxy-ssl-5.7-2.fc21,globus-gsi-sysconfig-6.8-2.fc21,globus-gssapi-error-5.4-2.fc21,globus-gssapi-gsi-11.14-2.fc21,globus-gss-assist-10.13-2.fc21,globus-io-11.3-1.fc21,globus-net-manager-0.6-2.fc21,globus-openssl-module-4.6-2.fc21,globus-proxy-utils-6.9-2.fc21,globus-rsl-10.9-2.fc21,globus-scheduler-event-generator-5.10-1.fc21,globus-simple-ca-4.18-2.fc21,globus-usage-4.4-2.fc21,globus-xio-5.4-1.fc21,globus-xio-gridftp-driver-2.10-1.fc21,globus-xio-gridftp-multicast-1.5-2.fc21,globus-xio-gsi-driver-3.6-2.fc21,globus-xioperf-4.4-2.fc21,globus-xio-pipe-driver-3.7-2.fc21,globus-xio-popen-driver-3.5-2.fc21,globus-xio-rate-driver-1.7-2.fc21,globus-xio-udt-driver-1.16-2.fc21,myproxy-6.1.12-1.fc21

Comment 10 Fedora Update System 2015-01-28 13:39:57 UTC
globus-authz-3.10-2.fc20,globus-authz-callout-error-3.5-2.fc20,globus-callout-3.13-2.fc20,globus-common-15.27-2.fc20,globus-ftp-client-8.17-2.fc20,globus-ftp-control-6.6-1.fc20,globus-gass-cache-9.5-2.fc20,globus-gass-cache-program-6.5-2.fc20,globus-gass-copy-9.13-2.fc20,globus-gass-server-ez-5.7-2.fc20,globus-gass-transfer-8.8-2.fc20,globus-gatekeeper-10.9-2.fc20,globus-gfork-4.7-2.fc20,globus-gram-audit-4.4-2.fc20,globus-gram-client-13.12-1.fc20,globus-gram-client-tools-11.7-2.fc20,globus-gram-job-manager-14.25-2.fc20,globus-gram-job-manager-callout-error-3.5-2.fc20,globus-gram-job-manager-condor-2.5-2.fc20,globus-gram-job-manager-fork-2.4-2.fc20,globus-gram-job-manager-lsf-2.6-2.fc20,globus-gram-job-manager-pbs-2.4-2.fc20,globus-gram-job-manager-scripts-6.7-2.fc20,globus-gram-job-manager-sge-2.5-1.fc20,globus-gram-job-manager-slurm-2.5-2.fc20,globus-gram-protocol-12.12-3.fc20,globus-gridftp-server-7.20-1.fc20,globus-gridftp-server-control-3.6-2.fc20,globus-gridmap-callout-error-2.4-2.fc20,globus-gridmap-eppn-callout-1.7-3.fc20,globus-gridmap-verify-myproxy-callout-2.7-2.fc20,globus-gsi-callback-5.6-2.fc20,globus-gsi-cert-utils-9.10-2.fc20,globus-gsi-credential-7.7-2.fc20,globus-gsi-openssl-error-3.5-2.fc20,globus-gsi-proxy-core-7.7-2.fc20,globus-gsi-proxy-ssl-5.7-2.fc20,globus-gsi-sysconfig-6.8-2.fc20,globus-gssapi-error-5.4-2.fc20,globus-gssapi-gsi-11.14-2.fc20,globus-gss-assist-10.13-2.fc20,globus-io-11.3-1.fc20,globus-net-manager-0.6-2.fc20,globus-openssl-module-4.6-2.fc20,globus-proxy-utils-6.9-2.fc20,globus-rsl-10.9-2.fc20,globus-scheduler-event-generator-5.10-1.fc20,globus-simple-ca-4.18-2.fc20,globus-usage-4.4-2.fc20,globus-xio-5.4-1.fc20,globus-xio-gridftp-driver-2.10-1.fc20,globus-xio-gridftp-multicast-1.5-2.fc20,globus-xio-gsi-driver-3.6-2.fc20,globus-xioperf-4.4-2.fc20,globus-xio-pipe-driver-3.7-2.fc20,globus-xio-popen-driver-3.5-2.fc20,globus-xio-rate-driver-1.7-2.fc20,globus-xio-udt-driver-1.16-2.fc20,myproxy-6.1.12-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.fc20,globus-authz-callout-error-3.5-2.fc20,globus-callout-3.13-2.fc20,globus-common-15.27-2.fc20,globus-ftp-client-8.17-2.fc20,globus-ftp-control-6.6-1.fc20,globus-gass-cache-9.5-2.fc20,globus-gass-cache-program-6.5-2.fc20,globus-gass-copy-9.13-2.fc20,globus-gass-server-ez-5.7-2.fc20,globus-gass-transfer-8.8-2.fc20,globus-gatekeeper-10.9-2.fc20,globus-gfork-4.7-2.fc20,globus-gram-audit-4.4-2.fc20,globus-gram-client-13.12-1.fc20,globus-gram-client-tools-11.7-2.fc20,globus-gram-job-manager-14.25-2.fc20,globus-gram-job-manager-callout-error-3.5-2.fc20,globus-gram-job-manager-condor-2.5-2.fc20,globus-gram-job-manager-fork-2.4-2.fc20,globus-gram-job-manager-lsf-2.6-2.fc20,globus-gram-job-manager-pbs-2.4-2.fc20,globus-gram-job-manager-scripts-6.7-2.fc20,globus-gram-job-manager-sge-2.5-1.fc20,globus-gram-job-manager-slurm-2.5-2.fc20,globus-gram-protocol-12.12-3.fc20,globus-gridftp-server-7.20-1.fc20,globus-gridftp-server-control-3.6-2.fc20,globus-gridmap-callout-error-2.4-2.fc20,globus-gridmap-eppn-callout-1.7-3.fc20,globus-gridmap-verify-myproxy-callout-2.7-2.fc20,globus-gsi-callback-5.6-2.fc20,globus-gsi-cert-utils-9.10-2.fc20,globus-gsi-credential-7.7-2.fc20,globus-gsi-openssl-error-3.5-2.fc20,globus-gsi-proxy-core-7.7-2.fc20,globus-gsi-proxy-ssl-5.7-2.fc20,globus-gsi-sysconfig-6.8-2.fc20,globus-gssapi-error-5.4-2.fc20,globus-gssapi-gsi-11.14-2.fc20,globus-gss-assist-10.13-2.fc20,globus-io-11.3-1.fc20,globus-net-manager-0.6-2.fc20,globus-openssl-module-4.6-2.fc20,globus-proxy-utils-6.9-2.fc20,globus-rsl-10.9-2.fc20,globus-scheduler-event-generator-5.10-1.fc20,globus-simple-ca-4.18-2.fc20,globus-usage-4.4-2.fc20,globus-xio-5.4-1.fc20,globus-xio-gridftp-driver-2.10-1.fc20,globus-xio-gridftp-multicast-1.5-2.fc20,globus-xio-gsi-driver-3.6-2.fc20,globus-xioperf-4.4-2.fc20,globus-xio-pipe-driver-3.7-2.fc20,globus-xio-popen-driver-3.5-2.fc20,globus-xio-rate-driver-1.7-2.fc20,globus-xio-udt-driver-1.16-2.fc20,myproxy-6.1.12-1.fc20

Comment 11 Fedora Update System 2015-01-28 13:40:26 UTC
globus-authz-3.10-2.el6,globus-authz-callout-error-3.5-2.el6,globus-callout-3.13-2.el6,globus-common-15.27-2.el6,globus-ftp-client-8.17-2.el6,globus-ftp-control-6.6-1.el6,globus-gass-cache-9.5-2.el6,globus-gass-cache-program-6.5-2.el6,globus-gass-copy-9.13-2.el6,globus-gass-server-ez-5.7-2.el6,globus-gass-transfer-8.8-2.el6,globus-gatekeeper-10.9-2.el6,globus-gfork-4.7-2.el6,globus-gram-audit-4.4-2.el6,globus-gram-client-13.12-1.el6,globus-gram-client-tools-11.7-2.el6,globus-gram-job-manager-14.25-2.el6,globus-gram-job-manager-callout-error-3.5-2.el6,globus-gram-job-manager-condor-2.5-2.el6,globus-gram-job-manager-fork-2.4-2.el6,globus-gram-job-manager-lsf-2.6-2.el6,globus-gram-job-manager-pbs-2.4-2.el6,globus-gram-job-manager-scripts-6.7-2.el6,globus-gram-job-manager-sge-2.5-1.el6,globus-gram-job-manager-slurm-2.5-2.el6,globus-gram-protocol-12.12-3.el6,globus-gridftp-server-7.20-1.el6,globus-gridftp-server-control-3.6-2.el6,globus-gridmap-callout-error-2.4-2.el6,globus-gridmap-eppn-callout-1.7-3.el6,globus-gridmap-verify-myproxy-callout-2.7-2.el6,globus-gsi-callback-5.6-2.el6,globus-gsi-cert-utils-9.10-2.el6,globus-gsi-credential-7.7-2.el6,globus-gsi-openssl-error-3.5-2.el6,globus-gsi-proxy-core-7.7-2.el6,globus-gsi-proxy-ssl-5.7-2.el6,globus-gsi-sysconfig-6.8-2.el6,globus-gssapi-error-5.4-2.el6,globus-gssapi-gsi-11.14-2.el6,globus-gss-assist-10.13-2.el6,globus-io-11.3-1.el6,globus-net-manager-0.6-2.el6,globus-openssl-module-4.6-2.el6,globus-proxy-utils-6.9-2.el6,globus-rsl-10.9-2.el6,globus-scheduler-event-generator-5.10-1.el6,globus-simple-ca-4.18-2.el6,globus-usage-4.4-2.el6,globus-xio-5.4-1.el6,globus-xio-gridftp-driver-2.10-1.el6,globus-xio-gridftp-multicast-1.5-2.el6,globus-xio-gsi-driver-3.6-2.el6,globus-xioperf-4.4-2.el6,globus-xio-pipe-driver-3.7-2.el6,globus-xio-popen-driver-3.5-2.el6,globus-xio-rate-driver-1.7-2.el6,globus-xio-udt-driver-1.16-2.el6,myproxy-6.1.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el6,globus-authz-callout-error-3.5-2.el6,globus-callout-3.13-2.el6,globus-common-15.27-2.el6,globus-ftp-client-8.17-2.el6,globus-ftp-control-6.6-1.el6,globus-gass-cache-9.5-2.el6,globus-gass-cache-program-6.5-2.el6,globus-gass-copy-9.13-2.el6,globus-gass-server-ez-5.7-2.el6,globus-gass-transfer-8.8-2.el6,globus-gatekeeper-10.9-2.el6,globus-gfork-4.7-2.el6,globus-gram-audit-4.4-2.el6,globus-gram-client-13.12-1.el6,globus-gram-client-tools-11.7-2.el6,globus-gram-job-manager-14.25-2.el6,globus-gram-job-manager-callout-error-3.5-2.el6,globus-gram-job-manager-condor-2.5-2.el6,globus-gram-job-manager-fork-2.4-2.el6,globus-gram-job-manager-lsf-2.6-2.el6,globus-gram-job-manager-pbs-2.4-2.el6,globus-gram-job-manager-scripts-6.7-2.el6,globus-gram-job-manager-sge-2.5-1.el6,globus-gram-job-manager-slurm-2.5-2.el6,globus-gram-protocol-12.12-3.el6,globus-gridftp-server-7.20-1.el6,globus-gridftp-server-control-3.6-2.el6,globus-gridmap-callout-error-2.4-2.el6,globus-gridmap-eppn-callout-1.7-3.el6,globus-gridmap-verify-myproxy-callout-2.7-2.el6,globus-gsi-callback-5.6-2.el6,globus-gsi-cert-utils-9.10-2.el6,globus-gsi-credential-7.7-2.el6,globus-gsi-openssl-error-3.5-2.el6,globus-gsi-proxy-core-7.7-2.el6,globus-gsi-proxy-ssl-5.7-2.el6,globus-gsi-sysconfig-6.8-2.el6,globus-gssapi-error-5.4-2.el6,globus-gssapi-gsi-11.14-2.el6,globus-gss-assist-10.13-2.el6,globus-io-11.3-1.el6,globus-net-manager-0.6-2.el6,globus-openssl-module-4.6-2.el6,globus-proxy-utils-6.9-2.el6,globus-rsl-10.9-2.el6,globus-scheduler-event-generator-5.10-1.el6,globus-simple-ca-4.18-2.el6,globus-usage-4.4-2.el6,globus-xio-5.4-1.el6,globus-xio-gridftp-driver-2.10-1.el6,globus-xio-gridftp-multicast-1.5-2.el6,globus-xio-gsi-driver-3.6-2.el6,globus-xioperf-4.4-2.el6,globus-xio-pipe-driver-3.7-2.el6,globus-xio-popen-driver-3.5-2.el6,globus-xio-rate-driver-1.7-2.el6,globus-xio-udt-driver-1.16-2.el6,myproxy-6.1.12-1.el6

Comment 12 Fedora Update System 2015-01-28 13:43:21 UTC
globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7

Comment 13 Fedora Update System 2015-01-28 13:47:06 UTC
globus-authz-3.10-2.el5,globus-authz-callout-error-3.5-2.el5,globus-callout-3.13-2.el5,globus-common-15.27-2.el5,globus-ftp-client-8.17-2.el5,globus-ftp-control-6.6-1.el5,globus-gass-cache-9.5-2.el5,globus-gass-cache-program-6.5-2.el5,globus-gass-copy-9.13-2.el5,globus-gass-server-ez-5.7-2.el5,globus-gass-transfer-8.8-2.el5,globus-gatekeeper-10.9-2.el5,globus-gfork-4.7-2.el5,globus-gram-audit-4.4-2.el5,globus-gram-client-13.12-1.el5,globus-gram-client-tools-11.7-2.el5,globus-gram-job-manager-14.25-2.el5,globus-gram-job-manager-callout-error-3.5-2.el5,globus-gram-job-manager-condor-2.5-2.el5,globus-gram-job-manager-fork-2.4-2.el5,globus-gram-job-manager-lsf-2.6-2.el5,globus-gram-job-manager-pbs-2.4-2.el5,globus-gram-job-manager-scripts-6.7-2.el5,globus-gram-job-manager-sge-2.5-1.el5,globus-gram-job-manager-slurm-2.5-2.el5,globus-gram-protocol-12.12-3.el5,globus-gridftp-server-7.20-1.el5,globus-gridftp-server-control-3.6-2.el5,globus-gridmap-callout-error-2.4-2.el5,globus-gridmap-eppn-callout-1.7-3.el5,globus-gridmap-verify-myproxy-callout-2.7-2.el5,globus-gsi-callback-5.6-2.el5,globus-gsi-cert-utils-9.10-2.el5,globus-gsi-credential-7.7-2.el5,globus-gsi-openssl-error-3.5-2.el5,globus-gsi-proxy-core-7.7-2.el5,globus-gsi-proxy-ssl-5.7-2.el5,globus-gsi-sysconfig-6.8-2.el5,globus-gssapi-error-5.4-2.el5,globus-gssapi-gsi-11.14-2.el5,globus-gss-assist-10.13-2.el5,globus-io-11.3-1.el5,globus-net-manager-0.6-2.el5,globus-openssl-module-4.6-2.el5,globus-proxy-utils-6.9-2.el5,globus-rsl-10.9-2.el5,globus-scheduler-event-generator-5.10-1.el5,globus-simple-ca-4.18-2.el5,globus-usage-4.4-2.el5,globus-xio-5.4-1.el5,globus-xio-gridftp-driver-2.10-1.el5,globus-xio-gridftp-multicast-1.5-2.el5,globus-xio-gsi-driver-3.6-2.el5,globus-xioperf-4.4-2.el5,globus-xio-pipe-driver-3.7-2.el5,globus-xio-popen-driver-3.5-2.el5,globus-xio-rate-driver-1.7-2.el5,myproxy-6.1.12-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el5,globus-authz-callout-error-3.5-2.el5,globus-callout-3.13-2.el5,globus-common-15.27-2.el5,globus-ftp-client-8.17-2.el5,globus-ftp-control-6.6-1.el5,globus-gass-cache-9.5-2.el5,globus-gass-cache-program-6.5-2.el5,globus-gass-copy-9.13-2.el5,globus-gass-server-ez-5.7-2.el5,globus-gass-transfer-8.8-2.el5,globus-gatekeeper-10.9-2.el5,globus-gfork-4.7-2.el5,globus-gram-audit-4.4-2.el5,globus-gram-client-13.12-1.el5,globus-gram-client-tools-11.7-2.el5,globus-gram-job-manager-14.25-2.el5,globus-gram-job-manager-callout-error-3.5-2.el5,globus-gram-job-manager-condor-2.5-2.el5,globus-gram-job-manager-fork-2.4-2.el5,globus-gram-job-manager-lsf-2.6-2.el5,globus-gram-job-manager-pbs-2.4-2.el5,globus-gram-job-manager-scripts-6.7-2.el5,globus-gram-job-manager-sge-2.5-1.el5,globus-gram-job-manager-slurm-2.5-2.el5,globus-gram-protocol-12.12-3.el5,globus-gridftp-server-7.20-1.el5,globus-gridftp-server-control-3.6-2.el5,globus-gridmap-callout-error-2.4-2.el5,globus-gridmap-eppn-callout-1.7-3.el5,globus-gridmap-verify-myproxy-callout-2.7-2.el5,globus-gsi-callback-5.6-2.el5,globus-gsi-cert-utils-9.10-2.el5,globus-gsi-credential-7.7-2.el5,globus-gsi-openssl-error-3.5-2.el5,globus-gsi-proxy-core-7.7-2.el5,globus-gsi-proxy-ssl-5.7-2.el5,globus-gsi-sysconfig-6.8-2.el5,globus-gssapi-error-5.4-2.el5,globus-gssapi-gsi-11.14-2.el5,globus-gss-assist-10.13-2.el5,globus-io-11.3-1.el5,globus-net-manager-0.6-2.el5,globus-openssl-module-4.6-2.el5,globus-proxy-utils-6.9-2.el5,globus-rsl-10.9-2.el5,globus-scheduler-event-generator-5.10-1.el5,globus-simple-ca-4.18-2.el5,globus-usage-4.4-2.el5,globus-xio-5.4-1.el5,globus-xio-gridftp-driver-2.10-1.el5,globus-xio-gridftp-multicast-1.5-2.el5,globus-xio-gsi-driver-3.6-2.el5,globus-xioperf-4.4-2.el5,globus-xio-pipe-driver-3.7-2.el5,globus-xio-popen-driver-3.5-2.el5,globus-xio-rate-driver-1.7-2.el5,myproxy-6.1.12-1.el5

Comment 14 Fedora Update System 2015-01-28 21:39:33 UTC
Package globus-authz-3.10-2.el7, globus-authz-callout-error-3.5-2.el7, globus-callout-3.13-2.el7, globus-common-15.27-2.el7, globus-ftp-client-8.17-2.el7, globus-ftp-control-6.6-1.el7, globus-gass-cache-9.5-2.el7, globus-gass-cache-program-6.5-2.el7, globus-gass-copy-9.13-2.el7, globus-gass-server-ez-5.7-2.el7, globus-gass-transfer-8.8-2.el7, globus-gatekeeper-10.9-2.el7, globus-gfork-4.7-2.el7, globus-gram-audit-4.4-2.el7, globus-gram-client-13.12-1.el7, globus-gram-client-tools-11.7-2.el7, globus-gram-job-manager-14.25-2.el7, globus-gram-job-manager-callout-error-3.5-2.el7, globus-gram-job-manager-condor-2.5-2.el7, globus-gram-job-manager-fork-2.4-2.el7, globus-gram-job-manager-lsf-2.6-2.el7, globus-gram-job-manager-pbs-2.4-2.el7, globus-gram-job-manager-scripts-6.7-2.el7, globus-gram-job-manager-sge-2.5-1.el7, globus-gram-job-manager-slurm-2.5-2.el7, globus-gram-protocol-12.12-3.el7, globus-gridftp-server-7.20-1.el7, globus-gridftp-server-control-3.6-2.el7, globus-gridmap-callout-error-2.4-2.el7, globus-gridmap-eppn-callout-1.7-3.el7, globus-gridmap-verify-myproxy-callout-2.7-2.el7, globus-gsi-callback-5.6-2.el7, globus-gsi-cert-utils-9.10-2.el7, globus-gsi-credential-7.7-2.el7, globus-gsi-openssl-error-3.5-2.el7, globus-gsi-proxy-core-7.7-2.el7, globus-gsi-proxy-ssl-5.7-2.el7, globus-gsi-sysconfig-6.8-2.el7, globus-gssapi-error-5.4-2.el7, globus-gssapi-gsi-11.14-2.el7, globus-gss-assist-10.13-2.el7, globus-io-11.3-1.el7, globus-net-manager-0.6-2.el7, globus-openssl-module-4.6-2.el7, globus-proxy-utils-6.9-2.el7, globus-rsl-10.9-2.el7, globus-scheduler-event-generator-5.10-1.el7, globus-simple-ca-4.18-2.el7, globus-usage-4.4-2.el7, globus-xio-5.4-1.el7, globus-xio-gridftp-driver-2.10-1.el7, globus-xio-gridftp-multicast-1.5-2.el7, globus-xio-gsi-driver-3.6-2.el7, globus-xioperf-4.4-2.el7, globus-xio-pipe-driver-3.7-2.el7, globus-xio-popen-driver-3.5-2.el7, globus-xio-rate-driver-1.7-2.el7, globus-xio-udt-driver-1.16-2.el7, myproxy-6.1.12-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing globus-authz-3.10-2.el7 globus-authz-callout-error-3.5-2.el7 globus-callout-3.13-2.el7 globus-common-15.27-2.el7 globus-ftp-client-8.17-2.el7 globus-ftp-control-6.6-1.el7 globus-gass-cache-9.5-2.el7 globus-gass-cache-program-6.5-2.el7 globus-gass-copy-9.13-2.el7 globus-gass-server-ez-5.7-2.el7 globus-gass-transfer-8.8-2.el7 globus-gatekeeper-10.9-2.el7 globus-gfork-4.7-2.el7 globus-gram-audit-4.4-2.el7 globus-gram-client-13.12-1.el7 globus-gram-client-tools-11.7-2.el7 globus-gram-job-manager-14.25-2.el7 globus-gram-job-manager-callout-error-3.5-2.el7 globus-gram-job-manager-condor-2.5-2.el7 globus-gram-job-manager-fork-2.4-2.el7 globus-gram-job-manager-lsf-2.6-2.el7 globus-gram-job-manager-pbs-2.4-2.el7 globus-gram-job-manager-scripts-6.7-2.el7 globus-gram-job-manager-sge-2.5-1.el7 globus-gram-job-manager-slurm-2.5-2.el7 globus-gram-protocol-12.12-3.el7 globus-gridftp-server-7.20-1.el7 globus-gridftp-server-control-3.6-2.el7 globus-gridmap-callout-error-2.4-2.el7 globus-gridmap-eppn-callout-1.7-3.el7 globus-gridmap-verify-myproxy-callout-2.7-2.el7 globus-gsi-callback-5.6-2.el7 globus-gsi-cert-utils-9.10-2.el7 globus-gsi-credential-7.7-2.el7 globus-gsi-openssl-error-3.5-2.el7 globus-gsi-proxy-core-7.7-2.el7 globus-gsi-proxy-ssl-5.7-2.el7 globus-gsi-sysconfig-6.8-2.el7 globus-gssapi-error-5.4-2.el7 globus-gssapi-gsi-11.14-2.el7 globus-gss-assist-10.13-2.el7 globus-io-11.3-1.el7 globus-net-manager-0.6-2.el7 globus-openssl-module-4.6-2.el7 globus-proxy-utils-6.9-2.el7 globus-rsl-10.9-2.el7 globus-scheduler-event-generator-5.10-1.el7 globus-simple-ca-4.18-2.el7 globus-usage-4.4-2.el7 globus-xio-5.4-1.el7 globus-xio-gridftp-driver-2.10-1.el7 globus-xio-gridftp-multicast-1.5-2.el7 globus-xio-gsi-driver-3.6-2.el7 globus-xioperf-4.4-2.el7 globus-xio-pipe-driver-3.7-2.el7 globus-xio-popen-driver-3.5-2.el7 globus-xio-rate-driver-1.7-2.el7 globus-xio-udt-driver-1.16-2.el7 myproxy-6.1.12-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0499/globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2015-02-07 03:54:41 UTC
globus-authz-3.10-2.fc21, globus-authz-callout-error-3.5-2.fc21, globus-callout-3.13-2.fc21, globus-common-15.27-2.fc21, globus-ftp-client-8.17-2.fc21, globus-ftp-control-6.6-1.fc21, globus-gass-cache-9.5-2.fc21, globus-gass-cache-program-6.5-2.fc21, globus-gass-copy-9.13-2.fc21, globus-gass-server-ez-5.7-2.fc21, globus-gass-transfer-8.8-2.fc21, globus-gatekeeper-10.9-2.fc21, globus-gfork-4.7-2.fc21, globus-gram-audit-4.4-2.fc21, globus-gram-client-13.12-1.fc21, globus-gram-client-tools-11.7-2.fc21, globus-gram-job-manager-14.25-2.fc21, globus-gram-job-manager-callout-error-3.5-2.fc21, globus-gram-job-manager-condor-2.5-2.fc21, globus-gram-job-manager-fork-2.4-2.fc21, globus-gram-job-manager-lsf-2.6-2.fc21, globus-gram-job-manager-pbs-2.4-2.fc21, globus-gram-job-manager-scripts-6.7-2.fc21, globus-gram-job-manager-sge-2.5-1.fc21, globus-gram-job-manager-slurm-2.5-2.fc21, globus-gram-protocol-12.12-3.fc21, globus-gridftp-server-7.20-1.fc21, globus-gridftp-server-control-3.6-2.fc21, globus-gridmap-callout-error-2.4-2.fc21, globus-gridmap-eppn-callout-1.7-3.fc21, globus-gridmap-verify-myproxy-callout-2.7-2.fc21, globus-gsi-callback-5.6-2.fc21, globus-gsi-cert-utils-9.10-2.fc21, globus-gsi-credential-7.7-2.fc21, globus-gsi-openssl-error-3.5-2.fc21, globus-gsi-proxy-core-7.7-2.fc21, globus-gsi-proxy-ssl-5.7-2.fc21, globus-gsi-sysconfig-6.8-2.fc21, globus-gssapi-error-5.4-2.fc21, globus-gssapi-gsi-11.14-2.fc21, globus-gss-assist-10.13-2.fc21, globus-io-11.3-1.fc21, globus-net-manager-0.6-2.fc21, globus-openssl-module-4.6-2.fc21, globus-proxy-utils-6.9-2.fc21, globus-rsl-10.9-2.fc21, globus-scheduler-event-generator-5.10-1.fc21, globus-simple-ca-4.18-2.fc21, globus-usage-4.4-2.fc21, globus-xio-5.4-1.fc21, globus-xio-gridftp-driver-2.10-1.fc21, globus-xio-gridftp-multicast-1.5-2.fc21, globus-xio-gsi-driver-3.6-2.fc21, globus-xioperf-4.4-2.fc21, globus-xio-pipe-driver-3.7-2.fc21, globus-xio-popen-driver-3.5-2.fc21, globus-xio-rate-driver-1.7-2.fc21, globus-xio-udt-driver-1.16-2.fc21, myproxy-6.1.12-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-02-07 03:58:24 UTC
globus-authz-3.10-2.fc20, globus-authz-callout-error-3.5-2.fc20, globus-callout-3.13-2.fc20, globus-common-15.27-2.fc20, globus-ftp-client-8.17-2.fc20, globus-ftp-control-6.6-1.fc20, globus-gass-cache-9.5-2.fc20, globus-gass-cache-program-6.5-2.fc20, globus-gass-copy-9.13-2.fc20, globus-gass-server-ez-5.7-2.fc20, globus-gass-transfer-8.8-2.fc20, globus-gatekeeper-10.9-2.fc20, globus-gfork-4.7-2.fc20, globus-gram-audit-4.4-2.fc20, globus-gram-client-13.12-1.fc20, globus-gram-client-tools-11.7-2.fc20, globus-gram-job-manager-14.25-2.fc20, globus-gram-job-manager-callout-error-3.5-2.fc20, globus-gram-job-manager-condor-2.5-2.fc20, globus-gram-job-manager-fork-2.4-2.fc20, globus-gram-job-manager-lsf-2.6-2.fc20, globus-gram-job-manager-pbs-2.4-2.fc20, globus-gram-job-manager-scripts-6.7-2.fc20, globus-gram-job-manager-sge-2.5-1.fc20, globus-gram-job-manager-slurm-2.5-2.fc20, globus-gram-protocol-12.12-3.fc20, globus-gridftp-server-7.20-1.fc20, globus-gridftp-server-control-3.6-2.fc20, globus-gridmap-callout-error-2.4-2.fc20, globus-gridmap-eppn-callout-1.7-3.fc20, globus-gridmap-verify-myproxy-callout-2.7-2.fc20, globus-gsi-callback-5.6-2.fc20, globus-gsi-cert-utils-9.10-2.fc20, globus-gsi-credential-7.7-2.fc20, globus-gsi-openssl-error-3.5-2.fc20, globus-gsi-proxy-core-7.7-2.fc20, globus-gsi-proxy-ssl-5.7-2.fc20, globus-gsi-sysconfig-6.8-2.fc20, globus-gssapi-error-5.4-2.fc20, globus-gssapi-gsi-11.14-2.fc20, globus-gss-assist-10.13-2.fc20, globus-io-11.3-1.fc20, globus-net-manager-0.6-2.fc20, globus-openssl-module-4.6-2.fc20, globus-proxy-utils-6.9-2.fc20, globus-rsl-10.9-2.fc20, globus-scheduler-event-generator-5.10-1.fc20, globus-simple-ca-4.18-2.fc20, globus-usage-4.4-2.fc20, globus-xio-5.4-1.fc20, globus-xio-gridftp-driver-2.10-1.fc20, globus-xio-gridftp-multicast-1.5-2.fc20, globus-xio-gsi-driver-3.6-2.fc20, globus-xioperf-4.4-2.fc20, globus-xio-pipe-driver-3.7-2.fc20, globus-xio-popen-driver-3.5-2.fc20, globus-xio-rate-driver-1.7-2.fc20, globus-xio-udt-driver-1.16-2.fc20, myproxy-6.1.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-02-14 02:43:58 UTC
globus-authz-3.10-2.el6, globus-callout-3.13-2.el6, globus-ftp-client-8.17-2.el6, globus-gass-cache-9.5-2.el6, globus-gass-copy-9.13-2.el6, globus-gass-transfer-8.8-2.el6, globus-gfork-4.7-2.el6, globus-gram-client-13.12-1.el6, globus-gram-job-manager-14.25-2.el6, globus-gram-job-manager-condor-2.5-2.el6, globus-gram-job-manager-lsf-2.6-2.el6, globus-gram-job-manager-scripts-6.7-2.el6, globus-gram-job-manager-slurm-2.5-2.el6, globus-gridftp-server-7.20-1.el6, globus-gridmap-callout-error-2.4-2.el6, globus-gridmap-verify-myproxy-callout-2.7-2.el6, globus-gsi-cert-utils-9.10-2.el6, globus-gsi-openssl-error-3.5-2.el6, globus-gsi-proxy-ssl-5.7-2.el6, globus-gssapi-error-5.4-2.el6, globus-gss-assist-10.13-2.el6, globus-net-manager-0.6-2.el6, globus-proxy-utils-6.9-2.el6, globus-scheduler-event-generator-5.10-1.el6, globus-usage-4.4-2.el6, globus-xio-gridftp-driver-2.10-1.el6, globus-xio-gsi-driver-3.6-2.el6, globus-xio-pipe-driver-3.7-2.el6, globus-xio-rate-driver-1.7-2.el6, myproxy-6.1.12-1.el6, globus-authz-callout-error-3.5-2.el6, globus-common-15.27-2.el6, globus-ftp-control-6.6-1.el6, globus-gass-cache-program-6.5-2.el6, globus-gass-server-ez-5.7-2.el6, globus-gatekeeper-10.9-2.el6, globus-gram-audit-4.4-2.el6, globus-gram-client-tools-11.7-2.el6, globus-gram-job-manager-callout-error-3.5-2.el6, globus-gram-job-manager-fork-2.4-2.el6, globus-gram-job-manager-pbs-2.4-2.el6, globus-gram-job-manager-sge-2.5-1.el6, globus-gram-protocol-12.12-3.el6, globus-gridftp-server-control-3.6-2.el6, globus-gridmap-eppn-callout-1.7-3.el6, globus-gsi-callback-5.6-2.el6, globus-gsi-credential-7.7-2.el6, globus-gsi-proxy-core-7.7-2.el6, globus-gsi-sysconfig-6.8-2.el6, globus-gssapi-gsi-11.14-2.el6, globus-io-11.3-1.el6, globus-openssl-module-4.6-2.el6, globus-rsl-10.9-2.el6, globus-simple-ca-4.18-2.el6, globus-xio-5.4-1.el6, globus-xio-gridftp-multicast-1.5-2.el6, globus-xioperf-4.4-2.el6, globus-xio-popen-driver-3.5-2.el6, globus-xio-udt-driver-1.16-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-02-14 02:47:04 UTC
globus-authz-3.10-2.el7, globus-authz-callout-error-3.5-2.el7, globus-callout-3.13-2.el7, globus-common-15.27-2.el7, globus-ftp-client-8.17-2.el7, globus-ftp-control-6.6-1.el7, globus-gass-cache-9.5-2.el7, globus-gass-cache-program-6.5-2.el7, globus-gass-copy-9.13-2.el7, globus-gass-server-ez-5.7-2.el7, globus-gass-transfer-8.8-2.el7, globus-gatekeeper-10.9-2.el7, globus-gfork-4.7-2.el7, globus-gram-audit-4.4-2.el7, globus-gram-client-13.12-1.el7, globus-gram-client-tools-11.7-2.el7, globus-gram-job-manager-14.25-2.el7, globus-gram-job-manager-callout-error-3.5-2.el7, globus-gram-job-manager-condor-2.5-2.el7, globus-gram-job-manager-fork-2.4-2.el7, globus-gram-job-manager-lsf-2.6-2.el7, globus-gram-job-manager-pbs-2.4-2.el7, globus-gram-job-manager-scripts-6.7-2.el7, globus-gram-job-manager-sge-2.5-1.el7, globus-gram-job-manager-slurm-2.5-2.el7, globus-gram-protocol-12.12-3.el7, globus-gridftp-server-7.20-1.el7, globus-gridftp-server-control-3.6-2.el7, globus-gridmap-callout-error-2.4-2.el7, globus-gridmap-eppn-callout-1.7-3.el7, globus-gridmap-verify-myproxy-callout-2.7-2.el7, globus-gsi-callback-5.6-2.el7, globus-gsi-cert-utils-9.10-2.el7, globus-gsi-credential-7.7-2.el7, globus-gsi-openssl-error-3.5-2.el7, globus-gsi-proxy-core-7.7-2.el7, globus-gsi-proxy-ssl-5.7-2.el7, globus-gsi-sysconfig-6.8-2.el7, globus-gssapi-error-5.4-2.el7, globus-gssapi-gsi-11.14-2.el7, globus-gss-assist-10.13-2.el7, globus-io-11.3-1.el7, globus-net-manager-0.6-2.el7, globus-openssl-module-4.6-2.el7, globus-proxy-utils-6.9-2.el7, globus-rsl-10.9-2.el7, globus-scheduler-event-generator-5.10-1.el7, globus-simple-ca-4.18-2.el7, globus-usage-4.4-2.el7, globus-xio-5.4-1.el7, globus-xio-gridftp-driver-2.10-1.el7, globus-xio-gridftp-multicast-1.5-2.el7, globus-xio-gsi-driver-3.6-2.el7, globus-xioperf-4.4-2.el7, globus-xio-pipe-driver-3.7-2.el7, globus-xio-popen-driver-3.5-2.el7, globus-xio-rate-driver-1.7-2.el7, globus-xio-udt-driver-1.16-2.el7, myproxy-6.1.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-02-14 02:49:12 UTC
globus-authz-3.10-2.el5, globus-authz-callout-error-3.5-2.el5, globus-callout-3.13-2.el5, globus-common-15.27-2.el5, globus-ftp-client-8.17-2.el5, globus-ftp-control-6.6-1.el5, globus-gass-cache-9.5-2.el5, globus-gass-cache-program-6.5-2.el5, globus-gass-copy-9.13-2.el5, globus-gass-server-ez-5.7-2.el5, globus-gass-transfer-8.8-2.el5, globus-gatekeeper-10.9-2.el5, globus-gfork-4.7-2.el5, globus-gram-audit-4.4-2.el5, globus-gram-client-13.12-1.el5, globus-gram-client-tools-11.7-2.el5, globus-gram-job-manager-14.25-2.el5, globus-gram-job-manager-callout-error-3.5-2.el5, globus-gram-job-manager-condor-2.5-2.el5, globus-gram-job-manager-fork-2.4-2.el5, globus-gram-job-manager-lsf-2.6-2.el5, globus-gram-job-manager-pbs-2.4-2.el5, globus-gram-job-manager-scripts-6.7-2.el5, globus-gram-job-manager-sge-2.5-1.el5, globus-gram-job-manager-slurm-2.5-2.el5, globus-gram-protocol-12.12-3.el5, globus-gridftp-server-7.20-1.el5, globus-gridftp-server-control-3.6-2.el5, globus-gridmap-callout-error-2.4-2.el5, globus-gridmap-eppn-callout-1.7-3.el5, globus-gridmap-verify-myproxy-callout-2.7-2.el5, globus-gsi-callback-5.6-2.el5, globus-gsi-cert-utils-9.10-2.el5, globus-gsi-credential-7.7-2.el5, globus-gsi-openssl-error-3.5-2.el5, globus-gsi-proxy-core-7.7-2.el5, globus-gsi-proxy-ssl-5.7-2.el5, globus-gsi-sysconfig-6.8-2.el5, globus-gssapi-error-5.4-2.el5, globus-gssapi-gsi-11.14-2.el5, globus-gss-assist-10.13-2.el5, globus-io-11.3-1.el5, globus-net-manager-0.6-2.el5, globus-openssl-module-4.6-2.el5, globus-proxy-utils-6.9-2.el5, globus-rsl-10.9-2.el5, globus-scheduler-event-generator-5.10-1.el5, globus-simple-ca-4.18-2.el5, globus-usage-4.4-2.el5, globus-xio-5.4-1.el5, globus-xio-gridftp-driver-2.10-1.el5, globus-xio-gridftp-multicast-1.5-2.el5, globus-xio-gsi-driver-3.6-2.el5, globus-xioperf-4.4-2.el5, globus-xio-pipe-driver-3.7-2.el5, globus-xio-popen-driver-3.5-2.el5, globus-xio-rate-driver-1.7-2.el5, myproxy-6.1.12-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.